News:Python-3.3-Removal

From Funtoo
Revision as of 14:27, October 28, 2016 by Oleg (talk | contribs) (Created page with "{{News |Summary=Python-3.3 Removal from Portage Tree |News Format=Extended |News Category=General |Author=Oleg |Publication Status=Draft |Publication Date=2016/10/28 }} * pyth...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Python-3.3-Removal

Python-3.3 Removal from Portage Tree

By Oleg / October 28, 2016
  • python-3.3 versions now removed form portage tree as well as python_targets support for python-3.3.

With regular update, when -N, --newuse is passed to emerge arguments results in a bunch of packages rebuilds to python_targets_python3_3 removed

root # emerge --sync
root # emerge --auND @world

Old python, if needed for various reasons, are available in python repository[1] [1] https://gitweb.gentoo.org/proj/python.git